#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resourcet
version:              1.2.4.3
visibility:           public
id:                   resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
key:                  resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Deterministic allocation and freeing of scarce resources.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/resourcet>.

category:             Data, Conduit
abi:                  8846df32de4eb14e195fcd38d3399861
exposed:              True
exposed-modules:
    Control.Monad.Trans.Resource Control.Monad.Trans.Resource.Internal
    Data.Acquire Data.Acquire.Internal UnliftIO.Resource

import-dirs:          /usr/lib/ghc-9.0.1/site-local/resourcet-1.2.4.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/resourcet-1.2.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/resourcet-1.2.4.3
hs-libraries:         HSresourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
depends:
    base-4.15.0.0 containers-0.6.4.1 exceptions-0.10.4 mtl-2.2.2
    primitive-0.7.2.0-IRk3xFW5lixIqREOioQudA transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-resourcet/html/resourcet.haddock
haddock-html:         /usr/share/doc/haskell-resourcet/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

